### Hierarchy

- Camera

## Index

### Properties

- cylinderGroundM
- cylinderHeightM
- cylinderRadiusM
- diskRadiusM
- shoulderModeScale

## Properties

### Optional cylinderGroundM

cylinderGroundM: number

- Defined in core/game_master/gameMaster.ts:169

### cylinderHeightM

cylinderHeightM: number

- Defined in core/game_master/gameMaster.ts:167

### cylinderRadiusM

cylinderRadiusM: number

- Defined in core/game_master/gameMaster.ts:166

### diskRadiusM

diskRadiusM: number

- Defined in core/game_master/gameMaster.ts:165

### shoulderModeScale

shoulderModeScale: number

- Defined in core/game_master/gameMaster.ts:168

Generated using TypeDoc